
<!DOCTYPE html>
<html>
<head id="ctl00_Head1"><meta charset="utf-8" /><title>
	Privacy Policy | World Weather Online
</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta id="ctl00_MetaDescTag" name="description" content="The official World Weather Online website operates with a strict privacy. Read it online today." /><meta id="ctl00_MetaKeywordTag" name="keywords" content="holiday weather, worldwide weather forecast, weather data feed, xml weather, csv, global weather, travel forecast, postcode forecast, zipcode forecast, latitude and longitude weather forecast, world weather" /><meta name="viewport" content="width=device-width,initial-scale=1" /><link rel="shortcut icon" href="http://cdn.worldweatheronline.net/img/favicon.ico" type="image/x-icon" /><link rel="alternate" hreflang="en" href="http://www.worldweatheronline.com/privacy-policy.aspx" />
<link rel="alternate" hreflang="en-us" href="http://us.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="ru" href="http://ru.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="de" href="http://de.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="ar" href="http://ar.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="ja" href="http://ja.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="pt" href="http://pt.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="es" href="http://es.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="zh-Hans" href="http://zh.worldweatheronline.com/privacy-policy.aspx" /><link rel="alternate" hreflang="x-default" href="http://www.worldweatheronline.com/privacy-policy.aspx" />
<link rel="canonical" href="http://www.worldweatheronline.com/privacy-policy.aspx" />
<meta name="y_key" content="6ff0deb7df354920" /><meta name="verify-v1" content="CXK/77ZSFUjbF38YwRLwd3VAZcGcd1l94GPSDEJPqPg=" /><meta name="p:domain_verify" content="14e855e92b86a1fe84f072ae421ba391" /><meta name="yandex-verification" content="3a2d67bb640320e4" /><link rel="stylesheet" href="//cdn.worldweatheronline.net/staticv6/fonts/font-awesome.min.css" /><link href="//cdn.worldweatheronline.net/staticv6/fonts/ptsans.css" rel="stylesheet" type="text/css" /><link href="//cdn.worldweatheronline.net/staticv6/fonts/ptsansbold.ttf" rel="stylesheet" type="text/css" /><link href="//cdn.worldweatheronline.net/staticv6/fonts/ptsans.ttf" rel="stylesheet" type="text/css" /><link rel="stylesheet" href="//cdn.worldweatheronline.net/staticv6/styles/main.1.26.min.css" /><link rel="stylesheet" href="//cdn.worldweatheronline.net/staticv6/styles/wwo.1.11.min.css" />
    
    <script src="//cdn.worldweatheronline.net/staticv6/scripts/vendor.a0d94ee1.js"></script>    
    <script src="//cdn.worldweatheronline.net/staticv6/scripts/wwo.1.4.min.js"></script>   
     
    <link href="https://www.google.com/+Worldweatheronline" rel="publisher" /><link rel="chrome-webstore-item" href="https://chrome.google.com/webstore/detail/jkpahjicmehopmlkbenbkmckcedlcmhk" /><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-10779684-1', 'auto');
  ga('send', 'pageview');

</script>

    <script type="text/javascript">
        window._mNHandle = window._mNHandle || {};
        window._mNHandle.queue = window._mNHandle.queue || [];
        medianet_versionId = "121199";
        (function () {
            var sct = document.createElement("script"),
            sctHl = document.getElementsByTagName("script")[0],
            isSSL = 'https:' == document.location.protocol;
            sct.type = "text/javascript";
            sct.src = (isSSL ? 'https:' : 'http:') + '//contextual.media.net/dmedianet.js?cid=7CUO5XO62' + (isSSL ? '&https=1' : '') + '';
            sct.async = "async";
            sctHl.parentNode.insertBefore(sct, sctHl);
        })();

        $(document).ready(function () {
            setTimeout("checkAds();", 2000);
        });

        function checkAds() {
            var msg = "<h1>We've noticed that you are using an ad blocker.</h1>"
                        + "<p>Advertising helps us pay for web hosting, softwares and expenses and it helps to build our weather forecasting team.</p>"
                        + "<p>Please turn off the ad blocker and help us to keep providing you with weather forecast - for free. After you turn off the ad blocker, you'll need to refresh your screen.</p>"
                        + "<p>Thank you for your support.</p>";
            if ($("#topad1").length) {
                if ($("#topad1").height() == 0) {
                    $("#status1").html("<div class='alert alert-danger'>" + msg + "</div>");
                    //$("#topad1").height(200);
                }
            }

            if ($("#topad2").length) {
                if ($("#topad2").height() == 0) {
                    $("#status2").html("<div class='alert alert-danger'>" + msg + "</div>");
                }
            }
        }
    </script>


   <!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=wwonline" async="async"></script>
     <script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>
   
</head>
<body>   
     <!--[if lt IE 10]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <form name="aspnetForm" method="post" action="/privacy-policy.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="DOQ1xYIVxTD+n4+/0lltJxjWBim0cgf8QjkMiCVungyBwyZVT13u2jVHZITf2VFeGDNcaMEuGKri8NAKrbhTK9Z5Uec=" />

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="2927320D" />
        
        <div class="container-fluid main-container summary-page">            
            
            <div class="row banner-place-mobile">
        <div class="col-md-12">       
            <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
            <!-- WWO_Top_Responsive -->
            <ins class="adsbygoogle"
                 style="display:block"
                 data-ad-client="ca-pub-9331879250191264"
                 data-ad-slot="2475758496"
                 data-ad-format="auto"></ins>
            <script>
                (adsbygoogle = window.adsbygoogle || []).push({});
            </script>  
                    
        </div>        
    </div>
    <div class="row banner-place-468x60">
        <div class="col-md-12 banner-body">       
            <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
            <!-- WWO_Resp_46x60 -->
            <ins class="adsbygoogle"
                 style="display:block"
                 data-ad-client="ca-pub-9331879250191264"
                 data-ad-slot="1682026893"
                 data-ad-format="auto"></ins>
            <script>
                (adsbygoogle = window.adsbygoogle || []).push({});
            </script>  
                    
        </div>        
    </div>
    <div class="row banner-place-728x90">
        <div class="col-md-12 banner-body" id="topad1">       
            <script type="text/javascript"><!--
    e9 = new Object();
    e9.size = "728x90";
    //--></script>
            <script type="text/javascript" src="http://tags.expo9.exponential.com/tags/WorldWeatherOnline/ROS/tags.js"></script>    
                    
        </div>
        <div id="status1"></div>
    </div>
    <div class="row banner-place">
        <div class="col-md-12 banner-body" id="topad2">                                        
            <script type="text/javascript"><!--
    e9 = new Object();
    e9.size = "728x90,970x250";
    //--></script>
            <script type="text/javascript" src="http://tags.expo9.exponential.com/tags/WorldWeatherOnline/ROS/tags.js"></script>                   
                    
        </div>
        <div id="status2"></div>
    </div> 

            <div class="row">
                <header class="main-header">
                    <div class="fav_panel">
                        
<div class="fav-panel_l">
    <ul>
        <li class="favourite_citytxt">
            <span class="fav-body"><a href="/v2/favourites.aspx">My Favourites</a></span>
            <span class="dropdown fav-location"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><span class="caret_wrap"><span class="caret"><span class="caret_arrow"></span></span></span></a>
                <ul class="dropdown-menu">
                    <li><a class="favs" href="http://www.worldweatheronline.com/v2/favourites.aspx">You have not set any favorites yet. Find out more</a></li>
                </ul>
            </span>

        </li>
    </ul>
    <ul><li><a class="favs" href="http://www.worldweatheronline.com/v2/favourites.aspx">You have not set any favorites yet. Find out more</a></li>
    </ul><div class="fav_panel_r"></div>
</div>



                    </div>
                    <nav class="navbar navbar-fixed-top">
                        <div class="container-fluid">
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
                                <a class="navbar-brand" href="/"></a>
                            </div>
                            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">                                
                                <ul class="nav navbar-nav">
                                    
                                    <li class="active"><a href="/">HOME</a></li>
                                    <li><a href="/api/">API</a></li>
                                    <li><a href="/weather-choice.aspx">ACTIVITIES</a></li>
                                    <li><a href="/map-search.aspx">SEARCH</a></li>
                                    <li><a href="/country.aspx">COUNTRIES</a></li>
                                    <li><a href="/weather-map/">WEATHER ANIMATION</a></li>
                                    <li><a href="/holiday-weather.aspx">HOLIDAY</a></li>
                                </ul>
                                <ul class="nav navbar-right download-app">
                                    <li>
                                        <p>Download App</p>
                                    </li>
                                    <li><a href="https://play.google.com/store/apps/details?id=com.wwoandroid"><i class="fa fa-android"></i></a></li>
                                    <li><a href="https://itunes.apple.com/gb/app/worldweatheronline/id937165295"><i class="fa fa-apple"></i></a></li>
                                    <li><a href="http://www.windowsphone.com/en-us/store/app/worldweatheronline/526edf7b-9e46-49f0-a0e5-4102bc616150"><i class="fa fa-windows"></i></a></li>
                                </ul>
                            </div>
                            <nav class="navbar navbar-inner">
                                <ul class="nav">
                                    <li class="tempr-swither active"><a href="/v2/change-units.aspx?u=C&url=%2fprivacy-policy.aspx">°C</a></li><li class="tempr-swither"><a href="/v2/change-units.aspx?u=F&url=%2fprivacy-policy.aspx">°F</a></li>                                   
                                </ul>
                            </nav>
                        </div>
                    </nav>
                </header>
            </div>
            <div class="row inner-page-wrapper">
                <div class="col-xs-12 visible-xs-block search-block">
                    



<div class="search" role="search">
    <div class="search-cover">
        <label>Enter City/Town or Zip</label>
        <input type="text" class="form-control" placeholder='Enter Post/Zip Code, City/Town, IATA, IP' id="stttext" />
        <button type="button" class="btn search-btn" id="butSearchTop"><i class="fa fa-search"></i><span class="btn-placeholder">SHOW WEATHER</span> </button>
    </div>
</div>

                                    
                </div>
                
                <div id="ctl00_PanelLHS" class="inner-cont col-xs-12 col-sm-10 col-sm-offset-1 col-lg-offset-0 col-lg-7">
	
                    <div class="search visible-sm-block visible-md-block visible-lg-block" role="search">
                        <div class="search" role="search">
                            <div class="search-cover">
                                <label>Enter City/Town or Zip</label>
                                <input type="text" class="form-control" placeholder="Enter Post/Zip Code, City/Town, IATA, IP" id="stttext2" />
                                <button type="button" class="btn search-btn" id="butSearchTop2"><i class="fa fa-search"></i><span class="btn-placeholder">SHOW WEATHER</span> </button>
                            </div>
                        </div>
                    </div>
                    
    <div class="navpagination"><a href="/">HOME</a> &gt; Privacy Policy</div>     

                    
                                                        
                            
                    
    <div class="termsandcondition_div">
        
        <h1>Privacy Policy</h1>        
        
        <p class="pad36">
            <strong>What information do we collect?</strong> <br />
            <br />We collect information from you when you register on our site or fill out a form.  <br /><br />When ordering or registering on our site, as appropriate, you may be asked to enter your: name or e-mail address. You may, however, visit our site anonymously.<br /><br /><strong>What do we use your information for?</strong> <br /><br />Any of the information we collect from you may be used in one of the following ways: <br /><br />• To personalize your experience<br />(your information helps us to better respond to your individual needs)<br /><br />• To improve our website<br />(we continually strive to improve our website offerings based on the information and feedback we receive from you)<br /><br />• To improve customer service<br />(your information helps us to more effectively respond to your customer service requests and support needs)<br /><br /><br />• To send periodic emails<br /><blockquote>The email address you provide for order processing, will only be used  to send you information and updates pertaining to your order.</blockquote>If you decide to opt-in to our mailing list, you will receive emails that may include company news, updates, related product or service information, etc.<br /><br />Note: If at any time you would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email.<br /><br /><br /><br /><strong>How do we protect your information?</strong> <br /><br />We implement a variety of security measures to maintain the safety of your personal information when you access your personal information. <br /><br /><strong>Do we use cookies?</strong> <br /><br />Yes (Cookies are small files that a site or its service provider transfers to your computers hard drive through your Web browser (if you allow) that enables the sites or service providers systems to recognize your browser and capture and remember certain information<br /><br /> We use cookies to understand and save your preferences for future visits.<br /><br /><strong>Do we disclose any information to outside parties?</strong> <br /><br />We do not sell, trade, or otherwise transfer to outside parties your personally identifiable information. This does not include trusted third parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety. However, non-personally identifiable visitor information may be provided to other parties for marketing, advertising, or other uses.<br /><br /><strong>Third party links</strong> <br /><br /> Occasionally, at our discretion, we may include or offer third party products or services on our website. These third party sites have separate and independent privacy policies. We therefore have no responsibility or liability for the content and activities of these linked sites. Nonetheless, we seek to protect the integrity of our site and welcome any feedback about these sites.<br /><br />
            We use third-party advertising companies to serve ads when you visit our Web site. These companies may use aggregated information (not including your name, address, email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, please see: <a href="http://www.networkadvertising.org/managing/opt_out.asp" rel="nofollow">http://www.networkadvertising.org/managing/opt_out.asp</a>.<br /><br />
            <strong>Online Privacy Policy Only</strong> <br /><br />This online privacy policy applies only to information collected through our website and not to information collected offline.<br /><br /><strong>Terms and Conditions</strong> <br /><br />Please also visit our Terms and Conditions section establishing the use, disclaimers, and limitations of liability governing the use of our website at <a href="http://www.worldweatheronline.com/terms-and-conditions.aspx">http://www.worldweatheronline.com/terms-and-conditions.aspx</a><br /><br /><strong>Your Consent</strong> <br /><br />We’d like to keep you informed by email about our future offers and new product launches from World Weather Online and our sister companies. You can unsubscribe at any time using the links at the bottom of the emails. <br /><br />By using our site, you consent to our <a style='text-decoration:none; color:black; cursor:default' href='http://www.freeprivacypolicy.com/' target='_blank'>privacy policy</a>.<br /><br /><strong>Changes to our Privacy Policy</strong> <br /><br />If we decide to change our privacy policy, we will post those changes on this page. <br /><br />info@worldweatheronline.com<br />
        </p>

    <div class="clear"></div>

    </div>

                   
                
</div>
                <div id="ctl00_PanelRHS" class="col-lg-4 visible-lg-block countries-block">
	
                
                <div class="cont-banner-place">
                        <script type="text/javascript"><!--
    e9 = new Object();
    e9.size = "300x600,300x250";
    //--></script>
<script type="text/javascript" src="http://tags.expo9.exponential.com/tags/WorldWeatherOnline/ROS/tags.js"></script>
                    </div>  
                    
                
                    
                  
                 
                    <div class="cont-banner-place">
                        <script type="text/javascript"><!--
    e9 = new Object();
    e9.size = "300x250";
    //--></script>
                        <script type="text/javascript" src="http://tags.expo9.exponential.com/tags/WorldWeatherOnline/ROS/tags.js"></script>
                    </div>  
                                         
                    <h5 class="i-globo">Interactive Map</h5>
                    <div class="map-wrapper340x200">
                        <a href="/map-search.aspx"><img src="//cdn.worldweatheronline.net/staticv4/images/pictures/pic340x200.jpg" alt="pic" width="330" height="200" /></a>                        
                    </div>
                                                     
                    
                    <div class="cont-banner-place">
                        <h4>Latest Weather Blog</h4><div class="wxblog"><p><img src="http://blog.worldweatheronline.com/wp-content/uploads/2016/09/win.png" class="img-circle" alt="UK Week: Windsor castle – mansion of the Royal Family" /><h5><a href="http://blog.worldweatheronline.com/2016/09/02/windsor-castle-mansion-royal-family/">UK Week: Windsor castle – mansion of the Royal Family</a></h5>Windsor Castle which is ... <a href="http://blog.worldweatheronline.com/2016/09/02/windsor-castle-mansion-royal-family/">Read blog</a></p><p><img src="http://blog.worldweatheronline.com/wp-content/uploads/2016/09/cambrige.png" class="img-circle" alt="UK Week: Student town Cambridge" /><h5><a href="http://blog.worldweatheronline.com/2016/09/01/student-town-cambridge/">UK Week: Student town Cambridge</a></h5>Cambridge is the world-famous student city where famous university is located. The education received at ... <a href="http://blog.worldweatheronline.com/2016/09/01/student-town-cambridge/">Read blog</a></p><p><img src="http://blog.worldweatheronline.com/wp-content/uploads/2016/08/sher.png" class="img-circle" alt="Sherwood Forest – the guarded area of Robin Hood" /><h5><a href="http://blog.worldweatheronline.com/2016/08/31/sherwood-forest-guarded-area-robin-hood/">Sherwood Forest – the guarded area of Robin Hood</a></h5>Today the famous Sherwood Forest is a national nature reserve in the vicinity of Clipstone. Opened in 1963, huge natural park ... <a href="http://blog.worldweatheronline.com/2016/08/31/sherwood-forest-guarded-area-robin-hood/">Read blog</a></p><p><img src="http://blog.worldweatheronline.com/wp-content/uploads/2016/08/lon.png" class="img-circle" alt="UK Week: Sherlock Holmes’ London" /><h5><a href="http://blog.worldweatheronline.com/2016/08/30/sherlock-holmes-london/">UK Week: Sherlock Holmes’ London</a></h5>London is the only city ... <a href="http://blog.worldweatheronline.com/2016/08/30/sherlock-holmes-london/">Read blog</a></p><p><img src="http://blog.worldweatheronline.com/wp-content/uploads/2016/08/live.png" class="img-circle" alt="UK week: Liverpool. The Beatles, Mersey River and Titanic" /><h5><a href="http://blog.worldweatheronline.com/2016/08/29/liverpool-the-beatles-the-mersey-river-and-titanic/">UK week: Liverpool. The Beatles, Mersey River and Titanic</a></h5>English Liverpool means the Beatles and football. Fans of both regularly visit the city. But what else can it offer the travel ... <a href="http://blog.worldweatheronline.com/2016/08/29/liverpool-the-beatles-the-mersey-river-and-titanic/">Read blog</a></p><p><img src="http://blog.worldweatheronline.com/wp-content/uploads/2016/08/scotland.png" class="img-circle" alt="Scotland – the country of castles and ghosts" /><h5><a href="http://blog.worldweatheronline.com/2016/08/26/scotland-country-castles-ghosts/">Scotland – the country of castles and ghosts</a></h5>Scotland is often associated with ancient castles with mysterious phenomena often accepted for ghosts. However, the country is also famous for other f ... <a href="http://blog.worldweatheronline.com/2016/08/26/scotland-country-castles-ghosts/">Read blog</a></p></div>

                    </div>
                    <div class="cont-banner-place">
                        <div id="265125480">
  	                        <script type="text/javascript">
  	                            try {
  	                                window._mNHandle.queue.push(function () {
  	                                    window._mNDetails.loadTag("265125480", "300x250", "265125480");
  	                                });
  	                            }
  	                            catch (error) { }
	                        </script>
                        </div>
                    </div>

                
</div>
                <div class="clearfix visible-lg-block"></div>
            </div>    

            
            <div class="row">
                <div class="col-md-12"><p>
                    <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
                    <!-- WWO_Top_Responsive -->
                    <ins class="adsbygoogle"
                        style="display: block"
                        data-ad-client="ca-pub-9331879250191264"
                        data-ad-slot="2475758496"
                        data-ad-format="auto"></ins>
                    <script>
                        (adsbygoogle = window.adsbygoogle || []).push({});
                    </script></p>
                </div>

            </div>
            <div class="row banner-place-728x90">
                <div class="col-md-12 banner-body">
                    <script type="text/javascript"><!--
    e9 = new Object();
    e9.size = "728x90";
    //--></script>
                    <script type="text/javascript" src="http://tags.expo9.exponential.com/tags/WorldWeatherOnline/ROS/tags.js"></script>

                </div>
            </div>
            <div class="row banner-place">
                <div class="col-md-12 banner-body">
                    <script type="text/javascript"><!--
    e9 = new Object();
    e9.size = "728x90";
    //--></script>
                    <script type="text/javascript" src="http://tags.expo9.exponential.com/tags/WorldWeatherOnline/ROS/tags.js"></script>
                </div>

            </div>
            
        </div>
        <footer class="footer">            
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xs-12 col-sm-3 col-lg-2">
                        <div class="clearfix"><a class="navbar-brand" href="/"></a></div>
                        <div class=""></div>
                    </div>
                    <div class="col-xs-4 col-sm-3 col-lg-2 colA">
                        <ul class="list-unstyled">
                            <li><a href="/">HOME</a></li>
                            <li><a href="/aboutus.aspx">ABOUT</a></li>
                            <li><a href="/terms-and-conditions.aspx">Website T&C</a> </li>
                            <li><a href="/privacy-policy.aspx">Privacy Policy</a> </li>
                            <li><a href="/contact.aspx">Contact Us</a></li>
                            <li><a href="/v2/favourites.aspx">Favourites</a></li>
                            <li><a href="http://blog.worldweatheronline.com/">Weather Blog</a></li>
                            <li><a href="/holiday-weather.aspx">Holiday Guides</a></li>
                            <li><a href="/sports/">Sports Weather</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-4 col-sm-3 col-lg-2 visible-xs-block visible-sm-block visible-md-block colB">
                        <ul class="list-unstyled">
                            <li><a href="http://developer.worldweatheronline.com/api/">API</a></li>
                            <li><a href="http://developer.worldweatheronline.com/">Developer</a></li>
                            <li><a href="/weather-choice.aspx">Extras</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-2 visible-lg-block colC">
                        <ul class="list-unstyled">
                            <li>API</li>
                            <li><a href="http://developer.worldweatheronline.com/api/">Overview</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/compare.aspx">COMPARE</a></li>
                            <li><a href="https://developer.worldweatheronline.com/my/upgrade.aspx">PRICING</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/local-city-town-weather-api.aspx">Local Weather API</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/historical-weather-api.aspx">Past Weather API</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/marine-weather-api.aspx">Marine Weather API</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/ski-weather-api.aspx">Ski Weather API</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/search-api.aspx">Search API</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/time-zone-api.aspx">Time Zone API</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-2 visible-lg-block colD">
                        <ul class="list-unstyled">
                            <li>Developer</li>
                            <li><a href="http://developer.worldweatheronline.com/api/free-api-terms.aspx">Free API Terms</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/api-t-and-c.aspx">API T&C</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/faq.aspx">FAQ</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/docs/">Documentation</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/docs/weather-icons.aspx">Weather Icons</a></li>
                            <li><a href="http://developer.worldweatheronline.com/api/docs/multilingual.aspx">Multilingual</a></li>
                            <li><a href="/api-community.aspx">API Community</a></li>
                            <li><a href="https://developer.worldweatheronline.com/login.aspx">Login</a></li>
                            <li><a href="http://developer.worldweatheronline.com/signup.aspx">Sign Up</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-2 visible-lg-block colE">
                        <ul class="list-unstyled">
                            <li>Extras</li>
                            <li><a href="http://blog.worldweatheronline.com/">Weather Blog</a></li>
                            <li><a href="/holiday-weather.aspx">Holiday Guides</a></li>
                            <li><a href="/sports/">Sports Weather</a></li>
                        </ul>
                    </div>
                    <div class="xs-clearfix" style="display: none;"></div>
                    <div class="col-lg-2 col-sm-3 col-xs-4 xs-icons">
                        <ul class="nav socials">
                            <li class="facebook"><a href="http://www.facebook.com/people/World-Weather-Online/125698024173562" title="World Weather Online Facebook"><i class="fa fa-facebook"></i></a></li>
                            <li class="gplus"><a href="https://www.google.com/+Worldweatheronline" title="Google+"><i class="fa fa-google-plus"></i></a></li>
                            <li class="twitter"><a href="http://www.twitter.com/worldweatheronl" title="Twitter"><i class="fa fa-twitter"></i></a></li>
                        </ul>
                        <div class="lightgray"></div>
                        <ul class="nav download-app">
                            <li>
                                <p>Download App</p>
                            </li>                            
                            <li><a href="https://play.google.com/store/apps/details?id=com.wwoandroid" target="_blank" title="WorldWeatherOnline android weather app"><i class="fa fa-android"></i></a></li>
                            <li><a href="https://itunes.apple.com/gb/app/worldweatheronline/id937165295" target="_blank" title="WorldWeatherOnline weather app"><i class="fa fa-apple"></i></a></li>
                            <li><a href="http://www.windowsphone.com/en-us/store/app/worldweatheronline/526edf7b-9e46-49f0-a0e5-4102bc616150" target="_blank" title="Windows phone weather app"><i class="fa fa-windows"></i></a></li>                            
                        </ul>
                        <ul class="nav browsers">
                            <li><a href="javascript:chrome.webstore.install('https://chrome.google.com/webstore/detail/jkpahjicmehopmlkbenbkmckcedlcmhk');" title="Chrome weather extension"><i class="fa fa-chrome"></i></a></li>
                            <li><a href="https://addons.mozilla.org/en-US/firefox/addon/world-weather-online/" title="Firefox weather extension"><i class="fa fa-firefox"></i></a></li>
                            <li><a href="https://addons.opera.com/en/extensions/details/world-weather-onliner/?display=en-GB" title="Opera weather extension"><i class="fa fa-opera"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </footer>
        
      
    </form>   

    
</body>
</html>
